/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.table-container {
  .table-component {
    padding: 40px 40px;
  }
  .ant-table-container {
    font-size: 1.6rem !important;
  }
}

.bestandsrecht-button {
  &[disabled],
  &[disabled]:hover {
    color: white !important;
  }

  float: right;
  margin: 2em 2.5em;
  padding: 0.6em 1em;
  font-size: 1.4rem;
  height: auto;
}
